<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Main_Head_Shared_Physical_Plant__c</fullName>
    <externalId>false</externalId>
    <label>Main Head (Shared Physical Plant)</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Shared_Head_End__c</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>No</fullName>
                <default>true</default>
                <label>No</label>
            </value>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>No</controllingFieldValue>
            <controllingFieldValue>Yes</controllingFieldValue>
            <valueName>No</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Yes</controllingFieldValue>
            <valueName>Yes</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
